#!/bin/bash

cd /var/www/dkan/public_html/autoload_csv/6__mps

CONVOCATION_NUMBER_8=8

DATASTORE_RESOURCE_ID___ASSISTENT_TYPES_8=7d576a6a-3937-49d0-af45-67f9d8572e8a
DATASTORE_RESOURCE_ID___DECL_ROW_NAMES_8=9dcc3f1a-7820-41cd-8898-270633e0f924
DATASTORE_RESOURCE_ID___FR_ASSOCIATIONS_8=7a6506a4-a060-4963-bcdc-5bd9a7e91fcd
DATASTORE_RESOURCE_ID___FR_POSTS_8=587949ad-961c-42a7-b861-40e92ba867b6
DATASTORE_RESOURCE_ID___MP_POSTS_8=12dce857-c57d-4f89-911b-4e2f0a1b855f
DATASTORE_RESOURCE_ID___MPS__ASSISTANTS_8=a5d6c400-7ea1-4320-8792-205a5f6f1da5
DATASTORE_RESOURCE_ID___MPS__DECLARATION__DEPOSITS_8=0fb70a0c-f87b-48cf-8bf8-2222b14c3bb9
DATASTORE_RESOURCE_ID___MPS__DECLARATION__FAMILY_MEMBERS_8=780e28ec-9584-4837-929f-3528d6b5d939
DATASTORE_RESOURCE_ID___MPS__DECLARATION__FINANCIAL_LIABILITIES_8=eb2e6b3d-4338-4784-9530-90521ac8eb50
DATASTORE_RESOURCE_ID___MPS__DECLARATION__INCOMES_8=96df99ba-4628-4b06-bd62-88b9cf716fb8
DATASTORE_RESOURCE_ID___MPS__DECLARATION__INCOMES_ABROAD_8=267dd86a-0f52-4724-8e1d-c403239ffa38
DATASTORE_RESOURCE_ID___MPS__DECLARATION__REALTIES_8=9350c392-261a-4b55-ae43-82d44845415b
DATASTORE_RESOURCE_ID___MPS__DECLARATION__TRANSPORTS_8=b4c2db29-1f23-4768-ab74-70fde37a0412
DATASTORE_RESOURCE_ID___MPS__POST_BFDAS_8=e0cf9969-2c61-4adb-8174-cb9dde8e4243
DATASTORE_RESOURCE_ID___MPS__POST_FRS_8=d4135685-ed51-4ee3-8237-0ace9c8f6980
DATASTORE_RESOURCE_ID___MPS__POST_MPS_8=503ab655-b937-4169-a6a7-1250824b0d57
DATASTORE_RESOURCE_ID___MPS__RESIGNATION_8=0a02a2e6-163b-4576-aae7-03c492392996
DATASTORE_RESOURCE_ID___MPS_8=629a5283-829a-403d-bf37-de4a07c9c9f9
DATASTORE_RESOURCE_ID___PARTIES_8=f7d5e93f-956b-48e3-9684-2158e3e99238
DATASTORE_RESOURCE_ID___REGIONS_8=ba16d97e-b7be-44bb-8f22-63798dddf904


./bash_utils/update_mps_8_main.sh \
							$CONVOCATION_NUMBER_8 \
							$DATASTORE_RESOURCE_ID___ASSISTENT_TYPES_8 \
							$DATASTORE_RESOURCE_ID___DECL_ROW_NAMES_8 \
							$DATASTORE_RESOURCE_ID___FR_ASSOCIATIONS_8 \
							$DATASTORE_RESOURCE_ID___FR_POSTS_8 \
							$DATASTORE_RESOURCE_ID___MP_POSTS_8 \
							$DATASTORE_RESOURCE_ID___MPS__ASSISTANTS_8 \
							$DATASTORE_RESOURCE_ID___MPS__DECLARATION__DEPOSITS_8 \
							$DATASTORE_RESOURCE_ID___MPS__DECLARATION__FAMILY_MEMBERS_8 \
							$DATASTORE_RESOURCE_ID___MPS__DECLARATION__FINANCIAL_LIABILITIES_8 \
							$DATASTORE_RESOURCE_ID___MPS__DECLARATION__INCOMES_8 \
							$DATASTORE_RESOURCE_ID___MPS__DECLARATION__INCOMES_ABROAD_8 \
							$DATASTORE_RESOURCE_ID___MPS__DECLARATION__REALTIES_8 \
							$DATASTORE_RESOURCE_ID___MPS__DECLARATION__TRANSPORTS_8 \
							$DATASTORE_RESOURCE_ID___MPS__POST_BFDAS_8 \
							$DATASTORE_RESOURCE_ID___MPS__POST_FRS_8 \
							$DATASTORE_RESOURCE_ID___MPS__POST_MPS_8 \
							$DATASTORE_RESOURCE_ID___MPS__RESIGNATION_8 \
							$DATASTORE_RESOURCE_ID___MPS_8 \
							$DATASTORE_RESOURCE_ID___PARTIES_8 \
							$DATASTORE_RESOURCE_ID___REGIONS_8
